<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <!-- <meta name="viewport" content="width=1600"> -->

        <link rel="stylesheet" href="css/main.css">

    </head>
    <body>
        <header>
            <div class="headerInner clearfix">
                <!-- 上方功能選單-->
                <nav class="functionMenu">
                    <ul class="clearfix">
                        <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                            登入
                        </a></li>
                        <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                            會員中心
                        </a></li>
                        <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                            查詢舊訂單
                        </a></li>
                        <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                            訂單查詢
                        </a></li>
                        <li>
                            <input type="text" name="" placeholder="">
                        </li>
                    </ul>
                    <div class="socialInfo">
                        <a href="#" class="fb"></a>
                        <a href="#" class="contact"></a>
                        <div class="contactContent">
                            <p>//CONTACT US//<br>
                            MON - FRI  AM 9:00 ~ PM 17:00<br>
                            <a>05-2255106</a></p>
                        </div>
                        <a href="#" class="instagram"></a>
                    </div>
                </nav>
        
                <!-- logo -->
                <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
            </div>

            <!-- 主選單-->
            <nav class="mainNav"><ul class="clearfix">
                    <li>
                        <a href="#">
                        <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="pdlist.html">NEW // 新品</a></li>
                                    <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                                    <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>CLOTHING</span>
                            <span class="hoverTxt">衣著</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">TOP // 上衣</a></li>
                                    <li><a href="#">BOTTOM // 褲、裙</a></li>
                                    <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                                    <li><a href="#">OUTER // 外套</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>ACC</span>
                            <span class="hoverTxt">飾品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">SHOES // 鞋、靴</a></li>
                                    <li><a href="#">BAG // 包</a></li>
                                    <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>BEST</span>
                            <span class="hoverTxt">推薦商品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                                    <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                                </ul>
                            </div>
                        </div>
                    </li></ul>
            </nav>
        </header>
        <a href="#" id="toggleHeader"></a>
        <a href="buycar.html" id="fixedcart"></a>
        <form style="display:none" id="formPD" name="formPD">
            <input type="text" name="selectpd">
        </form>
        <div class="page-wrap">    
            <div class="wrapper clearfix">
                
                <!-- breadcrumb -->
                <div class="breadcrumb pdCnt">
                    <a href="#">CLOTHING</a>
                    <span>></span>
                    <a href="#">BOTTOM</a>
                </div>

                <!-- product top -->
                <div class="productTopWrap clearfix">
                    <div class="productPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=400%C3%97600&w=400&h=600" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="productDetail">
                        <div class="productName">    
                            <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        </div>
                        <div class="detailbox">
                            <span class="headDotTxt">貨號：</span>
                            <span class="detailValue">B0716021</span>
                        </div>
                        <div class="detailbox priceOrigin">
                            <span class="headDotTxt">定價：</span>
                            <span class="detailValue">$2180</span>
                        </div>
                        <div class="detailbox priceNow">
                            <span class="headDotTxt">網路價：</span>
                            <span class="detailValue">$1850</span>
                        </div>
                        <div class="detailbox colors">
                            <span class="headDotTxt">顏色：</span>
                            <!-- 產品顏色 -->
                            <ul class="colorSelector detailValue clearfix">
                                <li><a href="#" data-color="1" class="">
                                    <img src="https://placeholdit.imgix.net/~text?txtsize=13&txt=40%C3%9740&w=40&h=40" alt="color">
                                </a></li>
                                <li><a href="#" data-color="2">
                                    <img src="https://placeholdit.imgix.net/~text?txtsize=13&txt=40%C3%9740&w=40&h=40" alt="color">
                                </a></li>
                                <li><a href="#" data-color="3">
                                    <img src="https://placeholdit.imgix.net/~text?txtsize=13&txt=40%C3%9740&w=40&h=40" alt="color">
                                </a></li>
                                <li><a href="#" data-color="4">
                                    <img src="https://placeholdit.imgix.net/~text?txtsize=13&txt=40%C3%9740&w=40&h=40" alt="color">
                                </a></li>
                            </ul>
                        </div>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span class="headDotTxt">尺寸：</span>
                            <div class="selectWrap detailValue" data-color="1">
                                <select>
                                    <option data-qty="1" data-max="10">F</option>
                                    <option data-qty="2" data-max="20">S</option>
                                    <option data-qty="3" data-max="30">M</option>
                                </select>
                            </div>
                            <div class="selectWrap detailValue" data-color="2">
                                <select>
                                    <option data-qty="10" data-max="100">A</option>
                                    <option data-qty="11" data-max="110">B</option>
                                    <option data-qty="12" data-max="120">C</option>
                                </select>
                            </div>
                            <div class="selectWrap detailValue" data-color="3">
                                <select>
                                    <option data-qty="4" data-max="40">D</option>
                                    <option data-qty="5" data-max="50">E</option>
                                    <option data-qty="6" data-max="60">F</option>
                                </select>
                            </div>
                            <div class="selectWrap detailValue" data-color="4">
                                <select>
                                    <option data-qty="6" data-max="60">G</option>
                                    <option data-qty="7" data-max="70">H</option>
                                    <option data-qty="8" data-max="80">I</option>
                                </select>
                            </div>
                        </div>
                        <!-- 產品數量 -->
                        <div class="detailbox number">
                            <span class="headDotTxt">數量：</span>
                            <div class="selectWrap detailValue">
                                <select>
                                    <option>1</option>
                                </select>
                            </div>
                            
                        </div>

                        <div class="shoppingTips">
                            <p class="headDotTxt"><span>SHOPPING TIPS</span><br>兩樣以上比較便宜，每件350元</p>
                        </div>

                        <div class="detailbox detailBase">
                            <a href="#" class="headDotTxt detailBaseTrigger" data-tab="0">尺寸規格</a>/
                            <a href="#" class="detailBaseTrigger" data-tab="1">測量方式</a>/
                            <a href="#">庫存查詢/</a>
                            <a href="#" class="detailBaseTrigger" data-tab="2">MODEL</a>
                            <!-- 原本隱藏的 -->
                            <div class="mfp-hide mfp-cnt" id="sizeMeasureModel">

                                <ul class="pddetailTabs">
                                    <li><a href="#sizechart">
                                        <p>SIZE CHART</p>
                                        <p>尺寸規格</p>
                                    </a></li>
                                    <li><a href="#measurement">
                                        <p>SIZE MEASUREMENT</p>
                                        <p>測量方法</p>
                                    </a></li>
                                    <li><a href="#modelsize">
                                        <p>MODEL SIZE</p>
                                        <p>模特兒資訊</p>
                                    </a></li>
                                </ul>
                                <div id="sizechart" class="pddetailTabsContent">
                                    <p class="headDotTxt">尺寸數字為筆直平放測量（單位：公分）</p>
                                    <table>
                                        <tr>
                                            <th>尺碼</th>
                                            <th>肩寬</th>
                                            <th>臀寬</th>
                                            <th>大腿寬</th>
                                            <th>褲腳寬</th>
                                            <th>XX</th>
                                            <th>全長</th>
                                            <th>彈性</th>
                                        </tr>
                                        <tr>
                                            <td>25</td>
                                            <td>31</td>
                                            <td>35</td>
                                            <td>19</td>
                                            <td>10</td>
                                            <td>17</td>
                                            <td>82</td>
                                            <td>有</td>
                                        </tr>
                                        <tr>
                                            <td>26</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                        <tr>
                                            <td>27</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                        <tr>
                                            <td>28</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                        <tr>
                                            <td>29</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                    </table>
                                    <p class="tableNotes">提醒您商品為手工製作如有誤差+-2CM為正常範圍。</p>
                                    <p class="tableNotes">商品呈現顏色會因電腦螢幕有所差異，請以實際顏色為準，介意色差者請考慮清楚。</p>   
                                </div>
                                <div id="measurement" class="pddetailTabsContent">
                                    <p class="headDotTxt">測量</p>
                                    <img src="https://www.starmimi.com/photo/image/SIZE/0814size.jpg">
                                </div>
                                <div id="modelsize" class="pddetailTabsContent">
                                    <p>模特兒資訊</p>
                                    <img src="https://www.starmimi.com/photo/image/SIZE/model0928.jpg">
                                </div>
                            </div>
                        </div>

                        <div class="activeBtnsWrap">
                            <a href="#">
                                <span>BUY IT NOW</span>
                                <span class="hoverTxt">加入購物車</span>
                            </a>
                            <a href="#">
                                <span>ADD TO CART</span>
                                <span class="hoverTxt">立即結帳</span>
                            </a>
                            <a href="#">
                                <span>WISH LIST</span>
                                <span class="hoverTxt">加入願望清單</span>
                            </a>
                        </div>
                        
                    </div>
                </div>
                <!-- end product top -->
                <!-- you may also like -->
                <div class="alsoLikeWrap">
                    <p>YOU MAY ALSO LIKE</p>
                    <div class="alsoLikeSlider">
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                    </div>
                </div>
                <!-- end you may also like -->
                
                <!-- product gallery -->
                <div class="pdGalleryWrap">
                    <img src="img/assets/products/pd1.jpg" alt="">
                    <img src="img/assets/products/pd2.jpg" alt="">
                    <img src="img/assets/products/pd3.jpg" alt="">
                </div> 
                <!-- end product gallery -->
                
            </div>
        </div>
        <div id="goTop"></div>
        <footer>
            <div class="footerInfo clearfix">
                <div class="footerInfoInner">
                    <div class="store">
                        <p class="footerTitle">// STORE INFO //</p>
                        <a href="#">門市資訊</a>
                    </div>
                    <div class="moreLamocha">
                        <p class="footerTitle">// MORE ON LAMOCHA //</p>
                        <ul>
                            <li><a href="member.html">會員中心</a></li>
                            <li><a href="vip.html">VIP/ VVIP</a></li>
                            <li><a href="newslist.html">最新消息</a></li>
                            <li><a href="abroadCustomer.html">海外買家</a></li>
                        </ul>
                    </div>
                    <div class="getHelp">
                        <p class="footerTitle">// GET HELP //</p>
                        <ul>
                            <li><a href="#">購物說明</a></li>
                            <li><a href="payway.html">付費方式</a></li>
                            <li><a href="deliverway.html">配送方式</a></li>
                            <li><a href="#">售後服務</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="copyright">
                <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
            </div>
            <div id="goTop">
                <a href="#">TOP</a>
            </div>
        </footer>
        <script src="js/vendor/jquery-1.11.2.min.js"></script>
        <script src="js/vendor/jquery-ui.js"></script>
        <script src="js/vendor/slick.min.js"></script>
        <script src="js/vendor/jquery.selectBoxIt.min.js"></script>
        <script src="js/vendor/jquery.magnific-popup.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>
